Flash
==========

The hardware independent interface to flash memory that is used by
applications.

.. toctree::
    :hidden:

    hal_flash_int

Description
~~~~~~~~~~~

The API offers basic initialization, read, write, erase, sector erase,
and other operations.

API
~~~~~~~~~~

.. doxygengroup:: HALFlash
    :content-only:
    :members:
